msgid ""
msgstr "Content-Type: text/plain; charset=UTF-8\n"

#: templates/fatal_error.tpl:3
msgid "Oops..."
msgstr ""

#: templates/fatal_error.tpl:5
msgid ""
"A fatal error has occurred and it is preventing this application from "
"working properly. Please try again later or contact support."
msgstr ""

#: templates/fatal_error.tpl:7
msgid "Error: %1"
msgstr ""

#: templates/fatal_error.tpl:9
msgid "Back"
msgstr ""

#: templates/logout.tpl:5
msgid "Disconnected"
msgstr ""

#: templates/logout.tpl:6
msgid "You are now disconnected."
msgstr ""

#: templates/homepage.tpl:5
msgid "Hello, world!"
msgstr ""

#: templates/homepage.tpl:6
msgid ""
"This is the default page of a new app using EesyPHP framework. Register your "
"own templates directory and create a <em>homepage.tpl</em> file to overwrite "
"it. You could also overwrite the URL handler for the root of the web "
"application."
msgstr ""

#: templates/empty.tpl:60
msgid "Sign out"
msgstr ""

#: templates/login.tpl:3
msgid "Sign in"
msgstr ""

#: templates/login.tpl:9
msgid "Username"
msgstr ""

#: templates/login.tpl:13
msgid "Password"
msgstr ""

#: templates/login.tpl:16
msgid "Submit"
msgstr ""

#: templates/must_login.tpl:5
msgid "Access denied"
msgstr ""

#: templates/must_login.tpl:6
msgid "You must login to access this page."
msgstr ""
